@charset "utf-8";
div{
	margin:0;
}
.margin-auto{
	width:1200px;
	margin:0 auto;
}
.header{
	width:100%;
	min-width:1200px;
	margin:0 auto;
	background-color:#565656;
	height:30px;
	overflow:hidden;
}
.header h1{
	float:left;
	color:#fff;
	font-size:14px;
	line-height:30px;
}
.header h1 span{
	color:#fff;
}
.header ul{
	float:right;
}
.header ul li{
	float:left;
	margin:0 15px;
	overflow:hidden;
}
.header ul li img{
	float:left;
	margin-top:8px;
	margin-right:8px;
}
.header ul li a{
	float:left;
	font-size:14px;
	color:#fff;
	line-height:30px;
}
.header ul li:hover a{
	color:#0595ad;
	transition:.3s;
}
.logo-in{
	width:100%;
	min-width:1200px;
	height:100px;
	background-color:#fff;
}
.logo{
	float:left;
	width:350px;
}
.logo img{
	width:80%;
	display:block;
	margin-top:14px;
}
.nav{
	width:850px;
	left:400px;
	float:left;
	z-index:200;
	height:100px;
	*height:98px;
	z-index:500;
	
}
.nav>li{
	position:relative;
	float:left;
	cursor:pointer;
	z-index:200;
}
.nav>li>a{
	display:block;
	font-size:16px;
	text-align:center;
	line-height:100px;
	*line-height:98px;
	height:100px;
	*height:98px;
	padding:0 14px;
	color:#545454;
}
.nav>li:hover{
	
}
.nav>li>a:hover{
	color:#fff;
	background-color:#0595ad;
}
.subnav{
	position:absolute;
	left:0;
	width:200px;
	top:101px;
	*top:99px;
	color:#fff;
	display:none;
	border:1px solid #dedede;
	z-index:999;
	border-top:none;
}
.subnav>li{
	position:relative;
	width:100%;
	height:44px;
	
	background-color:#fff;
}
.subnav>li>a{
	display:block;
	margin-left:12px;
	margin-right:12px;
	color:#0595ad;
	line-height:44px;
	height:43px;
	text-align:center;
	border-bottom:1px solid #dedede;
}
.subnav>li>a:hover{
	color:#fff;
	border:none;
}
.subnav>li:hover{
	background-color:#04a1bb;
	transition:.3s;
}
.second-nav{
	position:absolute;
	width:200px;
	right:-202px;
	top:-2px;
	background-color:#009593;
	display:none;
	border:1px solid #27a4a2;
	overflow:hidden;
}
.second-nav>li{
	width:100%;
}
.second-nav li:hover{
	background-color:#27a4a2;
}
.second-nav>li>a{
	line-height:40px;
	display:block;
	text-align:center;
	color:#fff;
	border-bottom:1px solid #27a4a2;
}
.second-nav>a:hover{
	color:#fca000;
}
.nav .current{
	color:#fff;
	background-color:#0595ad;
}
/*nav-over*/
.sch{
	display:block;
	width:1198px;
	margin:0;
	padding:0;
	height:60px;
	background-color:#f6f5f5;
	border:1px solid #dedede;
	overflow:hidden;
	margin:0 auto;
	margin-bottom:40px;
}
.sch a{
	float:left;
	margin-right:20px;
	margin-left:20px;
	margin-top:16px;
	line-height:28px;
}
.sch a img{
	float:left;
	margin-right:8px;
}
.sch a:hover{
	color:#ec5844;
}
.search{
	float:right;
	margin-top:14px;
	margin-right:40px;
	overflow:hidden;
}
.search-txt{
	float:left;
	width:190px;
	line-height:30px;
	height:28px;
	background-color:#fff;
	border:1px solid #dedede;
	font-size:12px;
	padding-left:10px;
	margin:0;
}
.search-btn{
	float:right;
	width:50px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#727272;
	text-align:center;
	background-color:#dedede;
	cursor:pointer;
	margin-left:-60px;
}
.search-btn:hover{
	background-color:#ec5844;
	color:#fff;
}
.search-btn:active{
	background:#fca000;
}
.sidebar{
	float:left;
	width:200px;
}
.sidebar-ul{
	margin-bottom:20px;
	background:#fff;
	border:1px solid #dedede;
}
.sidebar-ul .sd-title{
	height:58px;
	background:#009b9d;
}
.sd-title span{
	color:#fff;
	font-size:16px;
	margin-left:30px;
	border-bottom:2px solid #00b0b3;
	line-height:54px;
	margin-top:2px;
}
.sd-title h1{
	height:56px;
	padding-top:2px;
	color:#fff;
	padding-left:30px;
	font-size:16px;
	border-bottom:2px solid #008f91;
}
.sidebar-ul>li{
	line-height:40px;
	background-image:url(../images/t-jt-h.png);
	background-repeat:no-repeat;
	background-position:180px 16px;
	border-bottom:1px solid #f2f2f2;
}
.sidebar-ul>li>a{
	display:block;
	font-size:14px;
	color:#727272;
	padding-left:50px;
	background-image:url(../images/jt.png);
	background-repeat:no-repeat;
	background-position:20px center;
}
.sdu-second>li>a{
	display:block;
	padding-left:52px;
	color:#727272;
}
.sdu-second>li>a:hover{
	color:#fff;
	background-color:#00b3b0;
}
.sidebar-ul>li>a.movec{
	color:#fff;
	background-color:#009b9d;
	background-image:url(../images/jt.png);
	background-repeat:no-repeat;
	background-position:20px center;
}
.sidebar-ul>li>a.active{
	color:#fff;
	background-color:#009b9d;
	background-image:url(../images/jt.png);
	background-repeat:no-repeat;
	background-position:20px center;
}
.footer{
	width:100%;
	min-width:1200px;
	height:150px;
	overflow:hidden;
	background-color:#4c4c4c;
}
.footer .margin-auto{
	overflow:hidden;
}
.footer img{
	float:left;
	width:26%;
	margin-top:20px;
	margin-left:40px;
}
.footer .cpr{
	float:right;
	width:800px;
	margin-top:20px;
}
.footer .first{
	border-bottom:1px solid #727272;
}
.footer p{
	width:100%;
	text-align:left;
	line-height:30px;
	color:#cccccc;
	font-size:14px;
}



























